Subject: GA-DIGEST V1 #958
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, January 7 2002           Volume 01 : Number 958

----------------------------------------------------------------------

Date: Sun, 6 Jan 2002 20:12:26 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Re: VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_000F_01C196F1.0E6E02E0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

The current proposal does suggest only one on the list at a time.

Chuck

> -----Original Message-----
> From: Jefsey Morfin [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 8:45 AM
> To: [email-masked]
> Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??
> 
> 
> Come on Sotiris,
> on which grounds can you say that?
> 
> On 08:17 06/01/02, Sotiris Sotiropoulos said:
> >Actually, what is happening is that Verisign is
> >effectively trying to sell a domain name TWICE.  First,
> >there's the original registration and now this proposal
> >(if effected) will amount to the RESALE of any given
> >already registered domain name with absolutely NO
> >guarantees whatsoever that the second registrant will ever
> >get anything for their money.
> 
> Where did you read there would be only one on the waiting list?
> :-)
> Jefsey
> 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- ------=_NextPart_000_000F_01C196F1.0E6E02E0
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_000F_01C196F1.0E6E02E0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 20:11:12 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Re: VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_000A_01C196F0.E232EBF0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Jefsey,

Please help me understand your conclusion.  It clearly does not follow
from what I said.  Even under this proposed service, the registrar is
extremely important.  It is the registrar that is the direct interface
with the customer, that provides the customer service, that markets the
service, etc.

Chuck 

> -----Original Message-----
> From: Jefsey Morfin [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 8:36 AM
> To: [email-masked]
> Subject: RE: [ga] Re: VeriSign Proposal a Done Deal??
> 
> 
> On 20:48 05/01/02, Gomes, Chuck said:
> >The fact is that this service offered at the registrar level 
> can never
> >be as effective as the same service would be at the registry 
> level.  So
> >if you want the best service for the ultimate customers, it 
> must be done
> >at the registry level.  The alternative is an inferior 
> service for the
> >potential registrants.
> 
> Glad you confirm: Registrars are of no use to registrants.
> Jefsey
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- ------=_NextPart_000_000A_01C196F0.E232EBF0
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_000A_01C196F0.E232EBF0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 20:24:40 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Re: VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_001C_01C196F2.C3728980
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

David,

The suggestion of a $1-$2 price reminds me of those who claimed that a
registry could be run for 50 cents a name. Knowing first hand what it
costs to run a registry and do so in a quality way, I was always curious
about what service would be provided by such a registry.  In this
particular case, we couldn't even come close to licensing the technology
for such an amount, let alone integrate it into our systems.

One of things I have learned is that processes need to be simple and
well defined, minimizing the need for manual processes, to ensure that
processes scale with increased volume.  In light of this, I would like
to know how you would envision more than one registrant competing for
the same name.

I agree that WLS subsribers should only interface with registrars.  That
is what is proposed.

Chuck

> -----Original Message-----
> From: DPF [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 5:29 AM
> To: Gomes, Chuck
> Cc: [email-masked]
> Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??
> 
> 
> On Sat, 5 Jan 2002 14:48:19 -0500 , "Gomes, Chuck"
> <[email-masked]> wrote:
> 
> >David,
> >
> >The fact is that this service offered at the registrar level 
> can never
> >be as effective as the same service would be at the registry 
> level.  So
> >if you want the best service for the ultimate customers, it 
> must be done
> >at the registry level.  The alternative is an inferior 
> service for the
> >potential registrants.
> 
> Thanks for the reply Chuck.
> 
> It depends on what you call effective and whether this is the main
> consideration. One can argue that more than one registrant should have
> a chance of getting a name once it expires.  Why should it be
> guaranteed to one would be person/orgn?
> 
> I tend to think that registrants should not even know about if
> possible or deal with the registry - their contact should all be
> through Registrars and that this proposal has the registry taking on a
> role which may negate this.
> 
> Even if there is a demand from registrants to be able to guarantee
> they are next in line to get a domain name (is there any documented
> demand?) I would rather the registrars devise a collective scheme
> where this can be done which they could then ask the registry to
> implement by addition of a new field in the register.
> 
> Incidentally the charge to a registrar for using that field should be
> something like $1 - $2 if such a scheme was implemented.
> 
> DPF
> --
> [email-masked]
> ICQ 29964527
> 

- ------=_NextPart_000_001C_01C196F2.C3728980
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_001C_01C196F2.C3728980--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 20:37:00 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_002B_01C196F4.7CB41D90
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Bret's understanding of "VeriSign's FUD" seems pretty accurate to me.

Chuck

> -----Original Message-----
> From: Bret Fausett [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 2:22 AM
> To: [email-masked]
> Subject: Re: [ga] VeriSign Proposal a Done Deal??
> 
> 
> >> Registrants, for one. The principal improvement of the 
> Waiting List Service
> >> proposed last week is that if you buy a subscription, then 
> you're certain to
> >> get your desired domain name if and when it lapses.
> > 
> > C'mon, Bret, that's crap and you know it.  What is the basis, FCFS?
> 
> Yes. My understanding of the proposal, is that it's first-come,
> first-served, just as in registering a new domain name.
>  
> > So you join a queue of 20 people all waiting for the domain name?
> 
> If I read the proposal correctly, it's not certain whether 
> there will be
> more than one person allowed to take a subscription. I 
> believe that's still
> under discussion.
> 
> > For example, if you know who is in the queue above you, 
> what's to stop you
> > from contacting them and buying out their interest?
> 
> Nothing that I can see. So what? Nothing to stop you from 
> contacting any
> domain name owner and buying out their registration contract either.
>  
> >> Under a registrar-based model, you'd have to purchase a 
> subscription with
> >> all of the various registrars who offer a competing 
> service in order to get
> >> close to the same guarantee.  It would cost more, in both money and
> >> aggravation, and still not guarantee that you would get the name.
> > 
> > I'm amazed that you fall for VeriSign's FUD.  There are no 
> guarantees.
> 
> No, if the system works the way it's intended, you should be 
> guaranteed the
> name. Of course, on the registrars list, you can already see companies
> exploring the idea of using the window of time after the 
> customer has lost
> rights in the names for non-renewal but before the name 
> actual deletes to
> offer their own service. If that's permitted, it would 
> significantly devalue
> the WLS. 
> 
> Guarantees and predictability are generally good for registrants.
> 
> If you've tried to pick up a deleting name over the last 
> year, you've faced
> two problems:
> 
>    1. knowing when it was going to drop
>       (expiration date seems to have virtually nothing to do with
>       when a name is actually deleted); and
> 
>    2. knowing how to get it first, when it dropped
>       (before Snapnames and other commercial services, this was
>       a dark art that bordered on the occult)
> 
> Even with Snapnames or some of the other registrar offerings, you were
> playing the odds. $49.00 got you a Snapback. Dotster's 
> Namewinner service
> was an auction, which cost another $25.00 minimum to play. 
> eNom and some
> other registrars had their own services. All of those services were
> competing against each other for the name you wanted. As a 
> consequence, if
> you REALLY wanted a name, you had to play all the games to 
> maximize your
> chances. Add up all the fees and you're well over whatever it 
> is that VGRS
> and the registrars will charge for this WLS.
> 
> So from the perspective of someone who has paid for these 
> services in the
> past, I don't particularly care what system the registrars 
> adopt, but I do
> think these two features are important:
> 
>    (a) the person first-in-line with a subscription always 
> gets the domain
> name when it deletes; and
> 
>    (b) change of ownership always happens at a defined time after the
> previous owner's registration has lapsed (i.e. no more random periods
> between expiration and deletion).
> 
> I hope the registrars will keep those in mind as they are 
> evaluating the
> VGRS proposal.
> 
>          -- Bret
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- ------=_NextPart_000_002B_01C196F4.7CB41D90
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_002B_01C196F4.7CB41D90--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 Jan 2002 01:55:04 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

As i read it, he feels (and I agree) that his permission is warranted if 
someone is selling a claim on a domain he holds.

abel wisman

On Monday 07 January 2002 1:03 am, Gomes, Chuck wrote:
> Joop,
>
> This service would do nothing with your domain name unless you elected
> to release it.  A domain name is not owned; it never has been.  You
> register it for a specified period of time and you have the right to
> renew it.  If you don't it becomes available for others.  To use your
> logic, your approval would be needed for a re-registration of the name
> you formerly registered but deleted.
>
> I must admit that I am rather surprized to see an argument like this
> from you.
>
> Chuck
>
> > -----Original Message-----
> > From: Joop Teernstra [mailto:[email-masked]]
> > Sent: Sunday, January 06, 2002 3:33 PM
> > To: Gomes, Chuck
> > Cc: [email-masked]
> > Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> >
> > At 08:43 6/01/02, you wrote:
> > >The value to the Internet community therefore seems rather obvious to
> > >me. But, if there is none as you suggest, then the service will be a
> > >failure.  On the other hand, if there is demand and hence
> >
> > value, it will
> >
> > >succeed.  The level of success will depend on how much
> >
> > demand and value
> >
> > >there is.  The best way to test it is to let the market
> >
> > prove it one way
> >
> > >or other.
> >
> > Chuck,
> >
> > Not only the Market. There is also something called ethics.
> > You may put my valuable collectibles on a waiting list for covetous
> > companies or individuals, but it would be unethical to do so
> > without my
> > approval.
> >
> > Has Verisign such an "approval" system in place?
> >
> > (hey, you could market it...)
> >
> > --Joop

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 Jan 2002 02:20:03 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??

listmembers, 

It seems to me that even for $ 6 Verisign is still unable to deliver a 
quality way of keeping a registry.
This new proposal is a way of making lots more money, on a service they are 
not allowed to handle and should not be allowed to handle.
The registry's duty is to register -eof-

There are several technical ways of solving the current so-called problems, 
if there are any at all that have not rooted from the brains of Verisign.

The current proposal ignores other proposals on the table to solve the 
problem, even though far more ppl were supporting that, nad is nothing but a 
new contract enhancement for Verisign, and a great way of getting yet again 
more control over the registry.

And what are they in the end proposing: to finally clean up their mess, make 
the whois a usable instrument and then let ppl pay to be next in line IF the 
domain drops.
Of course if a domain has 5 years to go and you want to be sure that you are 
on top of that list (or the only one as the proposal is now, but undoubtedly 
that will be the next step) you will have to pay 5 years wortth of 
subscription.

Isn't is far easier, (if the whois was working adequately) to approach an 
owner of said domain and start negotiations ?

So summarizing, the registry fails in her task in several ways.
one way is the lack of a decent registry searchable via whois.
This failure now opens a great business opportunity for the registry namely 
the getting it working again (whois) and then sell to anyone who thinks he 
can buy video.com when and if it ever drops, should keep some people 
re-subscribingt for eternity i would think.

It lacks any substance of reason for the proposal other then making money for 
the registry. 
It contains no safeguards against far business, certainly not in theproposed 
partnership with a registrar (registrar like) company.
It lack business sense as that the software is licensed, and as such there is 
no safeguard on continuity, Snapnames has not been around long enough to make 
this an assumption.

The registry is just that, a registry, supposedly under control of ICANN, not 
a business entity.
It is hard to keep a division anyway while doing both (registry and 
registrar) and the amount of names nor dropped in an appropriate way would in 
any other business or even government been reason for long and deep 
investigations.
Thus far there has been little containment of the monoplist behaviour of 
Verisign,  agreeing with even one line in their current proposal would be 
simply disastrous for the entire market and proof beyond a doubt that ICANN 
has no longer any function and it's tasks are better done by Verisign.

The cost for such a service are not even a fraction of what verisign claims 
and if Snapnames wants that much money for her license then i suggest 
verisign contacts us, we will gladly write such a system in propriatry for 
far less.

abel wisman

On Monday 07 January 2002 1:24 am, Gomes, Chuck wrote:
> David,
>
> The suggestion of a $1-$2 price reminds me of those who claimed that a
> registry could be run for 50 cents a name. Knowing first hand what it
> costs to run a registry and do so in a quality way, I was always curious
> about what service would be provided by such a registry.  In this
> particular case, we couldn't even come close to licensing the technology
> for such an amount, let alone integrate it into our systems.
>
> One of things I have learned is that processes need to be simple and
> well defined, minimizing the need for manual processes, to ensure that
> processes scale with increased volume.  In light of this, I would like
> to know how you would envision more than one registrant competing for
> the same name.
>
> I agree that WLS subsribers should only interface with registrars.  That
> is what is proposed.
>
> Chuck
>
>

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 18:24:25 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] Anti-competitiveness and existing SnapBack holders

Hello,

In a previous post, I've identified at least 8 groups of existing
competitors to SnapNames, who make offerings in the deleted names
arena. [NameWinner, NicGenie, IARegistry, eNom, AWRegistry, Signature
Domains, INWW, OnlineNic, AddressCreation, AllDomains, EastCom,
PayCenter, ExpireFish]

Please confirm:

1) Whether clients of these companies and others will have an equal
opportunity of purchasing a WLS name, or if in fact existing SnapBack
holders will be grandfathered and automatically get the WLS. If the
existing SnapBack holder of a premium domain that is currently on hold
(i.e. supposed to be deleted) now has a certainty at getting a
"Cheerleaders.com" or "Beijing.com" quality name (those are examples of
premium names that were caught by competitors of SnapNames in the past)
how is this not a windfall for grandfathered SnapBack holders? Won't
the above groups of competitors suffer financial loss, due to their
inability to secure those premium names, and instead have to settle for
a $1 or $2 margin on a WLS subscription, which they may or may not get?

2) If in the alternative SnapBack holders are not being grandfathered,
please document when the "Landrush" period will occur, and what
mechanism will be used in this Landrush to allocate the WLS positions.
Since this is a change of the "rules of the game" in mid-stream,
affecting all competitors in the Expired Names community, I presume
that there would be a Landrush period, and I would like to begin my
preparations for it.

3) Given that there is a flourishing market with consumer choice in the
Expired Names industry, how will this proposal promote competition for
consumers, many of whom have already voted with their feet and have
used non-Snap-Names type models? For instance, some existing models
have no fee if a name is not acquired, whereas a consumer under the WLS
proposal would not be able to get a refund if that name is renewed.

4) Have you considered applying this "test-bed" only to dot-net names,
as proof of concept? Why does the test-bed have to include dot-com
names, if only wants to prove that this system may or may not work, and
then report back to ICANN? If it's only an experiment, I do not see why
it need apply to all both dot-com, as you can get ample empirical data
from dot-net alone.

5) Will WLS subscriptions ordered in the final two months of the test
bed be honoured for an entire year? (thus making this "experiment" 2
years, instead of 1)

6) Why is data only being sampled in the final 2 months of this
proposal (See paragraph 2 of the introduction), where the more
interesting data would seem to occur at the beginning of the
experiment, when presumably the Land Rush will occur?

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #958
************************